Mandriva 8.0 i "z powodu niesatysfakcjonującego ..."?


(Gd1984) #1

"z powodu niesatysfakcjonującego pakietu libexpat0"

Własnie taki komunikat mi wyskakuje podczas instalacji Kadu lub gajim i nie moge sobie z tym poradzić ;/

Wie ktos o co w tym chodzi???


(mario@) #2

Zainstaluj to

KLIK

A potem kadu


(Gd1984) #3

działa :lol:

dzieki !!


#4

domiutd , jeżeli zastanawiasz sie gdzie podział się Twój ostatni post, to przeczytaj viewtopic.php?f=14&t=213590

Następnym razem zarobisz warna.


(mario@) #5

Rozwiń menu prawoklik i wybierasz pozycję Modyfikuj menu, następnie przejdź najlepiej do zakładki Internet w menu wybierz Plik -> Nowa Pozycja nazwij ją Kadu. Później w nowo powstałej pozycji w miejscu Polecenie: wpisz kadu, wybierz se odpowiadającą Ci ikonkę i już.


(Gd1984) #6

również dzieki :smiley: